.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a9a37ae2-a421-3c2e-8eb7-61d5b7bb43c1 {
background-color: gray50Color !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dcd2adb6-5db3-c6d9-829b-ad3d5101abc9 {
display: none !important;
}
